Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
installed-apps
/
{installed_app_id}
/
versions
List observed versions for an installed application
curl --request GET \
  --url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}/versions \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}/versions"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/installed-apps/{installed_app_id}/versions', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{ "has_next": true, "data": [ { "version": "118.0.5993.90", "reported_at": "2026-04-05T10:12:00Z", "discovered_at": "2026-02-01T08:30:00Z" } ] }

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
installed_app_id
string
required

Installed application identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Query Parameters

page
integer
default:1

Page number.

Required range: x >= 1
per_page
integer
default:100

Number of items per page.

Required range: 1 <= x <= 100
fields
string

Names of response element fields, comma-separated, to be included.

Maximum string length: 2048
filters
string

JSON filter expression on filterable field paths of the response.

Maximum string length: 5120
sort
string

Sort expression in the format :asc|desc.

Pattern: ^(version|discovered_at|reported_at):(asc|desc)$

Response

Installed application versions retrieved successfully.

has_next
boolean
required

Indicates if another page is available.

data
object[]
required